@charset "UTF-8";
#container #contents .top_image_area .bg img {
  transform: translateY(-10%);
}

/* ----------------------------------------------
  PC設定
  ------------------------------------------------*/
@media all and (min-width: 769px) {
  #container main #contents .top_text {
    max-width: 1000px;
    margin: 0 auto var(--s24_32);
    margin-bottom: 2rem;
    padding: 0 1rem;
  }
  #container main #contents .top_text .br {
    font-size: var(--s14_16);
  }
  #container main #contents form .wrapper {
    max-width: 1000px;
    margin: 0 auto;
  }
  #container main #contents form .loan {
    width: 100%;
    margin-bottom: var(--s24_42);
  }
  #container main #contents form .loan .calcu_area h2 {
    padding: 0.5rem 1rem;
    text-align: center;
    font-size: var(--s18_20);
    font-weight: 500;
    color: #fff;
    margin-bottom: 1rem;
  }
  #container main #contents form .loan .calcu_area dl {
    font-size: var(--s14_16);
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
  }
  #container main #contents form .loan .calcu_area dl:not(:has(.form-btn)) {
    border-bottom: 1px dotted var(--maincol);
  }
  #container main #contents form .loan .calcu_area dl dt {
    color: #333;
    text-align: center;
    padding: 0.5rem 0;
    width: 15rem;
    font-size: var(--s14_16);
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #container main #contents form .loan .calcu_area dl dd {
    color: #333;
    padding: 0.5rem;
  }
  #container main #contents form .loan .calcu_area dl dd.cell-1 {
    width: 17rem;
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    grid-gap: 0.25rem;
  }
  #container main #contents form .loan .calcu_area dl dd.cell-2 {
    width: calc(100% - 32rem);
    font-size: var(--s14_16);
    display: flex;
    align-items: center;
  }
  #container main #contents form .loan .calcu_area dl .dd_red input {
    color: #dc0000;
  }
  #container main #contents form .loan .calcu_area .form-btn {
    background: url(../images/bg_blue.jpg);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    padding: 12px 0 12px;
    width: 100%;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=button] {
    background: var(--red04);
    border: none;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin: 0;
    width: 180px;
    position: relative;
    top: 0;
    transition: all ease 0.8s;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=button]:hover {
    background-color: #93D04D;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=reset] {
    background: #fff;
    color: #333;
    text-align: center;
    padding: 0;
    margin: 0;
    width: 180px;
    position: relative;
    top: 0;
    transition: all ease 0.8s;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=reset]:hover {
    background-color: #aaa;
  }
  #container main #contents form .loan .calcu_area input[type=number], #container main #contents form .loan .calcu_area input[type=text] {
    border: 1px solid var(--maincol);
    border-radius: 5px;
    padding: 0.5rem;
    color: #000;
    font-size: var(--s14_16);
    font-weight: bold;
    text-align: right;
    width: 70%;
    background-color: #fff;
  }
  #container main #contents form .loan1 .calcu_area {
    background-color: var(--brown05);
    position: relative;
    margin-bottom: calc(var(--s32_80) + var(--s24_42));
  }
  #container main #contents form .loan1 .calcu_area::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: var(--s32_80);
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
            clip-path: polygon(0 0, 50% 100%, 100% 0);
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(98%);
    background-color: var(--brown05);
  }
  #container main #contents form .loan1 .calcu_area h2 {
    background-color: var(--brown01);
  }
  #container main #contents form .loan2 .calcu_area h2 {
    background-color: var(--green03);
  }
  #container main #contents form .loan2 .calcu_area input[type=number], #container main #contents form .loan2 .calcu_area input[type=text] {
    background: #fcfbe0;
    color: #dc0000;
    border-color: var(--green03);
  }
  #container main #contents form .loan2 .calcu_area .loaninfo {
    margin-top: var(--s16_32);
    padding: var(--s8_24);
    border: dashed 2px var(--blue09);
  }
  #container main #contents form .loan2 .calcu_area .loaninfo .br {
    font-size: var(--s14_16);
  }
}
/* ----------------------------------------------
  SP設定
  ------------------------------------------------*/
@media all and (max-width: 768px) {
  #container main #contents .top_text {
    max-width: 1000px;
    margin: 0 auto var(--s24_32);
    margin-bottom: 2rem;
    padding: 0 1rem;
  }
  #container main #contents .top_text .br {
    font-size: var(--s14_16);
  }
  #container main #contents form .wrapper {
    width: 94%;
    margin: 0 auto;
  }
  #container main #contents form .loan {
    width: 100%;
    margin-bottom: var(--s24_42);
  }
  #container main #contents form .loan .calcu_area h2 {
    padding: 0.5rem 1rem;
    text-align: center;
    font-size: var(--s18_20);
    font-weight: 500;
    color: #fff;
    margin-bottom: 1rem;
  }
  #container main #contents form .loan .calcu_area dl {
    font-size: var(--s14_16);
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
  }
  #container main #contents form .loan .calcu_area dl:not(:has(.form-btn)) {
    border-bottom: 1px dotted var(--maincol);
  }
  #container main #contents form .loan .calcu_area dl dt {
    color: #333;
    text-align: center;
    padding: 0.5rem 0;
    width: 40%;
    font-size: var(--s14_16);
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #container main #contents form .loan .calcu_area dl dd {
    color: #333;
    padding: 0.5rem;
  }
  #container main #contents form .loan .calcu_area dl dd.cell-1 {
    width: 60%;
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    grid-gap: 0.25rem;
  }
  #container main #contents form .loan .calcu_area dl dd.cell-2 {
    width: 60%;
    margin-left: auto;
    font-size: var(--s14_16);
    display: flex;
    align-items: center;
  }
  #container main #contents form .loan .calcu_area dl .dd_red input {
    color: #dc0000;
  }
  #container main #contents form .loan .calcu_area .form-btn {
    background: url(../images/bg_blue.jpg);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    padding: 12px 0 12px;
    width: 100%;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=button] {
    background: var(--red04);
    border: none;
    text-align: center;
    color: #fff;
    padding: 10px 0;
    margin: 0;
    width: 180px;
    position: relative;
    top: 0;
    transition: all ease 0.8s;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=button]:hover {
    background-color: #93D04D;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=reset] {
    background: #fff;
    color: #333;
    text-align: center;
    padding: var(--s4_8) 0.5rem;
    margin: 0;
    width: 180px;
    position: relative;
    top: 0;
    transition: all ease 0.8s;
  }
  #container main #contents form .loan .calcu_area .form-btn input[type=reset]:hover {
    background-color: #aaa;
  }
  #container main #contents form .loan .calcu_area input[type=number], #container main #contents form .loan .calcu_area input[type=text] {
    border: 1px solid var(--maincol);
    border-radius: 5px;
    padding: 0.5rem;
    color: #000;
    font-size: var(--s14_16);
    font-weight: bold;
    text-align: right;
    width: 70%;
    background-color: #fff;
  }
  #container main #contents form .loan1 .calcu_area {
    background-color: var(--brown05);
    position: relative;
    margin-bottom: calc(var(--s32_80) + var(--s24_42));
  }
  #container main #contents form .loan1 .calcu_area::after {
    content: "";
    display: inline-block;
    width: 100%;
    height: var(--s32_80);
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
            clip-path: polygon(0 0, 50% 100%, 100% 0);
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(98%);
    background-color: var(--brown05);
  }
  #container main #contents form .loan1 .calcu_area h2 {
    background-color: var(--brown01);
  }
  #container main #contents form .loan2 .calcu_area h2 {
    background-color: var(--green03);
  }
  #container main #contents form .loan2 .calcu_area input[type=number], #container main #contents form .loan2 .calcu_area input[type=text] {
    background: #fcfbe0;
    color: #dc0000;
    border-color: var(--green03);
  }
  #container main #contents form .loan2 .calcu_area .loaninfo {
    margin-top: var(--s16_32);
    padding: var(--s8_24);
    border: dashed 2px var(--blue09);
  }
  #container main #contents form .loan2 .calcu_area .loaninfo .br {
    font-size: var(--s14_16);
  }
}
@media all and (max-width: 520px) {
  #container main #contents form .loan .calcu_area dl dt {
    width: 100%;
  }
  #container main #contents form .loan .calcu_area dl dd.cell-1 {
    width: 100%;
    justify-content: center;
  }
  #container main #contents form .loan .calcu_area dl dd.cell-2 {
    width: 100%;
  }
}